# Generated by Django 3.0.2 on 2020-03-22 15:10

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('gestruc', '0022_remove_ruchers_nb_ruches'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Colonies',
        ),
    ]
